/*-------------------------------------
▼▼　基本
-------------------------------------*/
body
  {
  background-color: #F5E9EA;
  background-image: url("http://templates.blog.fc2.com/template/takanashi/bg.jpg");
  background-repeat: repeat-x;
  background-position: 0 0;
  margin: 0;
  padding: 0 }
#baseBlock
  {
  color: #555;
  font-family: Verdana, "新細明體", "ＭＳ Ｐゴシック", Osaka;
  text-align: left;
  margin: 0 auto;
  padding: 0;
  width: 885px }
a:link 
  {
  color: #7e5b7e;
  text-decoration: none }
a:visited
  {
  color: #7e5b7e;
  text-decoration: none }
a:hover
  {
  color: #db4b7b;
  text-decoration: none }
a:active
  {
  color: #c36;
  text-decoration: none }
a img
  {
  border-style : none;
  border-width : 0px;  
  text-decoration : none;}
  
  
/*-------------------------------------
▼▼　プログタイトル部分
-------------------------------------*/
#TopA
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/top-1.jpg");
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 885px;
  height: 122px }
.Name
  {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  margin: 0;
  padding: 38px 100px 0 0 }
.Introduction
  {
  color: #3b96b5;
  font-size: 10px;
  font-weight: lighter;
  text-align: right;
  margin: 0;
  padding: 15px 100px 0 0 }
.Name a:link
  {
  color: #fff;
  text-decoration: none }
.Name a:visited
  {
  color: #fff;
  text-decoration: none }
.Name a:hover
  {
  color: #68e8ff;
  text-decoration: none }
  
  
/*---------------------------------------
▼▼　カレンダー
----------------------------------------*/
.plugin-calender
  {
  text-align: center;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 10px }
.calender
  {
  text-align: center;
  color: #6e6e6e;
  margin: 0;
  padding: 0 }
.calender caption
  {
  color: #46566f;
  font-size: 10px;
  font-family: Verdana;
  font-weight: bold;
  text-align: center;
  margin: 0 0 5px;
  padding: 0 }
.calender th
  {
  font-size: 10px;
  font-family: Verdana;
  text-align: center;
  width: 22px;
  height: 20px;
  border-style: solid;
  border-width: 0 0 3px;
  border-color: #979797 }
.calender th#sun
  {
  color: #c33;
  text-align: center;
  border-style: solid;
  border-width: 0 0 3px;
  border-color:   #c36 }
.calender th#sat
  {
  color: #3090c0;
  text-align: center;
  border-style: solid;
  border-width: 0 0 3px;
  border-color:   #1380ac }
.calender td
  {
  color: #6e6e6e;
  font-size: 10px;
  font-family: Verdana;
  background-image: url("http://templates.blog.fc2.com/template/takanashi/ca-1.gif ");
  background-position: 0 0;
  text-align: center;
  margin: 0;
  padding: 0;
  width: 22px;
  height: 17px;
  border: solid 1px #f3e9eb }
.calender td a:link
  {
  color: #973e87;
  font-weight: bold;
  background-image: url("http://templates.blog.fc2.com/template/takanashi/ca-2.gif");
  background-position: 0 0;
  display: block;
  margin: 0;
  padding: 0;
  width: 22px;
  height: 17px }
.calender td a:visited
  {
  color: #973e87;
  font-weight: bold;
  background-image: url("http://templates.blog.fc2.com/template/takanashi/ca-2.gif ");
  background-position: 0 0;
  display: block;
  margin: 0;
  padding: 0;
  width: 22px;
  height: 17px }
.calender td a:hover
  {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  background-image: url("http://templates.blog.fc2.com/template/takanashi/ca-2.gif");
  background-position: 0 0;
  display: block;
  margin: 0;
  padding: 0;
  width: 22px;
  height: 17px }


/*---------------------------------------
▼▼　メニュー
----------------------------------------*/
#menuBlock
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/top-2.jpg");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0 0 0 34px;
  width: 273px;
  float: left }
.menuSp
  {
  margin: 0;
  padding: 0;
  height: 150px }
.menuBlockHead
  {
  background-image: url("http://i.imgur.com/aw2Eo.gif");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0;
  width: 273px;
  height: 33px }
.menuHeadText
  {
  color: #46566f;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  margin: 0;
  padding: 10px 5px 0 30px }
.menuBlockBody
  {
  line-height: 20px;
  margin: 0;
  padding: 5px 0 20px }
.menuText
  {
  color: #7e5b7e;
  font-size: 10px;
  line-height: 20px;
  background-image: url("");
  margin: 0;
  padding: 0 0 0 23px }
.menuText ul
  {
  list-style-type: disc;
  list-style-position: outside;
  margin: 0;
  padding: 0 0 0 13px}
.menuText ul li
  {
  margin: 0;
  padding: 0}

/*　プラグイン有効時のフォームに対する　*/
.menuBlockBody input,textarea
  {
  color: #000;
  background-color: #fff;
  padding: 1px;
  border: solid 1px #b0aeae }

/* プラグイン無効時の検索に対する */
.search
  {
  color: #000;
  background-color: #fff;
  margin-top: 5px;
  padding: 1px;
  width: 80px;
  border: solid 1px #b0aeae }
.btn
  {
  color: #000;
  background-color: #fff;
  margin-top: 5px;
  padding: 1px;
  border: solid 1px #b0aeae }


/*---------------------------------------
▼▼　メイン
----------------------------------------*/
#mainBlock
  {
  color: #6e6e6e;
  font-weight: normal;
  text-align: left;
  margin: 0;
  padding: 0;
  width: 554px;
  float: right }

.mainEntryBlock
  {
  margin: 15px 0 20px;
  padding: 0;
  width: 545px }
.mainEntryTitle
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/table-1.gif");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0;
  width: 545px;
  height: 46px; }
.mainEntryTitleText
  {
  color: #2b58a2;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  margin: 0;
  padding: 17px 20px 0 }
.mainEntryBase
  {
  color: #686c7a;
  font-size: 12px;
  line-height: 150%;
  background-image: url("http://templates.blog.fc2.com/template/takanashi/table-2.gif");
  margin: 0;
  padding: 0;
  width: 545px }
.mainEntryBase a:link
  {
  color: #db4b7b;
  text-decoration: none;
  border-color: #fff }
.mainEntryBase a:visited
  {
  color: #db4b7b;
  text-decoration: none }
.mainEntryBase a:hover
  {
  color: #db4b7b;
  text-decoration: none;
  background-color: #f1f1f1 }
.mainEntryBase a:active
  {
  color: #db4b7b;
  text-decoration: none }

.mainEntryBody
  {
  margin: 0;
  padding: 15px 20px 10px }
.mainEntryMore
  {
  margin: 0;
  padding: 5px 20px 10px }
.mainEntryBtm
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/table-3.gif");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0;
  width: 545px;
  height: 70px }
.mainEntryDate
  {
  color: #555;
  font-size: 10px;
  font-family: Verdana, Osaka;
  line-height: 18px;
  margin: 0;
  padding: 10px 20px 0 }

/*　コメント・トラバ用　*/
.mainCommentTop
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/table-4.gif");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0;
  width: 545px;
  height: 45px;
  border-color: #fff }
.mainCommentText
  {
  color: #46566f;
  font-size: 12px;
  font-family: Verdana;
  font-weight: bold;
  padding-top: 15px;
  padding-left: 80px }
.mainCommentBlock
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/table-2.gif");
  background-position: 0 0;
  text-align: left;
  margin: 0;
  padding: 0;
  width: 545px }
.mainCommentBase
  {
  color: #6e6e6e;
  font-size: 12px;
  line-height: 140%;
  margin: 0;
  padding: 10px 20px 15px }
.mainCommentTitle
  {
  color: #2b58a2;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  margin: 10px 0 0;
  padding: 0 }
.mainCommentBody
  {
  font-size: 12px;
  line-height: 145%;
  margin: 0 0 0 30px;
  padding: 5px 0 }
.mainCommentDate
  {
  color: #555;
  font-size: 10px;
  font-family: Verdana, Osaka;
  font-weight: lighter;
  text-align: right;
  margin: 0 0 20px;
  padding: 0 }
.mainCommentBtm
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/table-5.gif");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0;
  width: 545px;
  height: 50px }

p
  {
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 0 }

/*　引用　*/
blockquote
  {
  color: #878787;
  padding: 0 0 0 10px;
  border-style: solid;
  border-width: 0 0 0 10px;
  border-color:    #dbdbdb }
/*　ページリンク　*/
.pageLink
  {
  color: #878787;
  font-size: 12px;
  text-align: center;
  margin: 15px auto;
  padding: 0;
  width: 540px }



/*---------------------------------------
▼▼　投稿フォーム
----------------------------------------*/
.mainForm
  {
  margin: 0 }
.formTit
  {
  color: #878787;
  font-size: 10px;
  font-family: Verdana;
  font-weight: bold;
  text-align: right;
  padding-right: 8px }
.formInp
  {
  color: #555;
  font-size: 10px;
  text-align: left;
  padding-top: 1px;
  padding-bottom: 1px }
.mainFormText
  {
  color: #5c534b;
  background-color: white;
  padding: 2px;
  width: 400px;
  border-style: solid;
  border-width: 0 0 1px 1px;
  border-color: #cecece }
.mainFormTextarea
  {
  color: #5c534b;
  background-color: #fff;
  padding: 2px;
  width: 400px;
  border-style: solid;
  border-width: 0 0 1px 1px;
  border-color: #cecece }
.mainFormPass
  {
  color: #5c534b;
  background-color: #fff;
  padding: 2px;
  width: 100px;
  border-style: solid;
  border-width: 0 0 1px 1px;
  border-color: #cecece }
.mainFormCheck
  {
  border-width: 0 }
.mainFormButton
  {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  background-color: #b1b1b1;
  width: 70px;
  border: solid 1px #b1b1b1 }

/*　フォーム共通　*/
form
  {
  margin: 0;
  padding: 0 }
textarea,input,select
  {
  font-family: Osaka, "MS UI Gothic",Verdana,"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3" ;
  font-size : 12px;}


/*---------------------------------------
▼▼　トラックバック専用
----------------------------------------*/
.mainTrabaForm
  {
  color: #6e6e6e;
  font-size: 12px;
  font-family: Arial;
  background-color: #fff;
  margin: 0;
  padding: 1px;
  width: 400px;
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: #cecece }


/*---------------------------------------
▼▼　フッター
----------------------------------------*/
#footBlockA
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/btm-1.gif");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0;
  width: 885px;
  height: 70px;
  clear: both }
#footBlockB
  {
  background-image: url("http://templates.blog.fc2.com/template/takanashi/btm-2.gif");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0;
  padding: 0;
  width: 885px;
  height: 41px;
  clear: both }
.footText
  {
  font-family: Verdana;
  color: #999;
  font-size: 10px;
  line-height: 150%;
  text-align: center;
  margin: 0;
  padding: 15px 0 0 }


/*---------------------------------------
▼▼　画像設定
----------------------------------------*/
/* 記事内の投稿画像に対する設定 */
.mainEntryBase img
  {
  background-color: #fff;
  margin: 3px;
  padding: 3px;
  border: solid 1px #b1b1b1 }

/* 記事内の枠を付けたくない画像に対するクラス */
img.no
  {
  background-color: transparent;
  margin: 0;
  padding: 0;
  border-width: 0 }

/* 絵文字に対する設定 */
img.emoji 
  {
  background-color: transparent;
  margin-left: 1px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  float: none;
  vertical-align: middle }